module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/snmp.log
    os.linux:
      - /var/log/bro/current/snmp.log
    os.darwin:
      - /usr/local/var/logs/current/snmp.log
  - name: tags
    default: [zeek.snmp]

ingest_pipeline: ingest/pipeline.yml
input: config/snmp.yml
